.lmtheerf .noitces.qaf { background-color:#1a1a1a;}
.lmtheerf .noitces.qaf .redaeh {text-align:center !important;}
.lmtheerf .noitces.qaf li {
background:0; padding:15px; font-style: italic;
background-color: #1c1c1c;
border-bottom: 1px dotted #484848;

}

.lmtheerf .noitces.qaf li span { color:#888; }
.lmtheerf .noitces.qaf li.evitca {
background:0;
}
.lmtheerf .noitces.qaf li p, .lmtheerf .noitces.qaf li span {
transition:color 0.3s linear, border 0.3s linear;
}
.lmtheerf .noitces.qaf li.evitca p.noitseuq, .lmtheerf .noitces.qaf li.evitca p.noitseuq span {
color: rgb(204, 157, 73);
}
.lmtheerf .noitces.qaf li.evitca p.noitseuq {
	padding-bottom:20px;
	border-bottom:2px solid rgb(204, 157, 73);
}